#stacks_in_427>.s3_row {
	margin: 0 -10px;
}

#stacks_in_427>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_427>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_427>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_427>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_427>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_427>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_427>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_428 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_429 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_431 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_433 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_436 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_437 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_440 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_441 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_444 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_546 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_548 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_549 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_552 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_553 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_446 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_447 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_449 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_524 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_526 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_528 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_530 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_532 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_534 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_538 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_540 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_542 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_544 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_564 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_565 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_568 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_570 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_572 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_573>.s3_row {
	margin: 0 -0px;
}

#stacks_in_573>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_573>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_573>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_573 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_578 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_581 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_575 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_583 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_584 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_587 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_589 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_591 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_592>.s3_row {
	margin: 0 -0px;
}

#stacks_in_592>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_592>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_592>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_597 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_600 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_594 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_602 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_603 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_606 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_608 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_610 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_611 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_614 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_616 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_618 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_619 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_622 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_624 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_626 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_627 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_630 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_632 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_634 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_635 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_638 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_640 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_644 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_648 {
	padding:  5px;
}

#stacks_in_652 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_656 {
	padding:  5px;
}
